@charset "UTF-8";
.banner{position: relative;margin-bottom: 156px;height: 781px;background: url(//static.699pic.com/v2.0/Images/jiaoyu/banner.png) repeat-x center top;background-position-x: left;background-size: cover;}
.banner-content{position: relative;}
.banner:after{
  content:'';
  position: absolute;
  left:0;
  right:0;
  bottom:0;
  height: 120px;
  background: linear-gradient(to top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
  background: -webkit-linear-gradient(to top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
}
.banner-content:before{
  content:'';
  position: absolute;
  bottom: 135px;
  right:10px;
  box-sizing:border-box;
  width: 53.35%;
  padding-top: 37%;
  background: url(//static.699pic.com/v2.0/Images/jiaoyu/banner-img.png) no-repeat;
  background-size: cover;
  min-height: 500px;
  min-width: 720.98px;
  max-height:572px;
  max-width:824.8px;
}
.banxin{min-width: 1000px;max-width: 1700px;padding: 0 100px;margin: 0 auto;}


@media screen and (max-width:1315px){.banxin{padding: 0 80px;}}
.banxin .banner-content{background: url(//static.699pic.com/v2.0/Images/jiaoyu/education-bg.jpg);}
.banxin .banner-title{position: relative;padding-top: 192px;font-size: 56px;font-weight: 600;color: #2E5849;line-height: 78px;letter-spacing: 2px;}
.banxin .banner-title .sticon{position: absolute;top: 155px;left: -43px;font-size: 32px;color: #2E5849;}
.banxin .banner-title:before{content: '';position: absolute;top: 186px;left: -26px;width: 188px;height: 100px;background: url(//static.699pic.com/v2.0/Images/jiaoyu/education-fotn.png) no-repeat -474px -25px;}
.banxin .banner-subheading{position: relative;padding-top: 24px;font-size: 32px;color: #2E5849;line-height: 45px;letter-spacing: 2px;}
.banxin .banner-description{position: relative;margin-bottom: 60px;width: 684px;padding-top: 48px;font-size: 20px;color: #3C6556;line-height: 36px;letter-spacing: 1px;}
.banxin .banner-btn{display: block;width: 266px;height: 64px;background: linear-gradient(90deg, #54BB9A 0%, #3EA578 100%);box-shadow: 0px 4px 16px 0px rgba(61, 164, 119, 0.5);border-radius: 40px;font-size: 24px;line-height: 64px;text-align: center;color: #FFFFFF;}
.banxin .banner-btn:hover{background: linear-gradient(90deg, #32B48A 0%, #1E8B5B 100%);}
.banxin .banner-btn .iconfont{margin-left: 8px;vertical-align: 1px;}
.banxin .introduce-list{position: relative;z-index:1;margin-top: 96px;height: 204px;background: #FFFFFF;border-radius: 12px;box-shadow: 0 8px 25px rgba(84, 187, 154, 0.3);}
.banxin .introduce-list li{float: left;width: 20%;text-align: center;}
.banxin .introduce-list li .icon{display: block;margin: 30px auto 0;width: 56px;height: 56px;background: url(//static.699pic.com/v2.0/Images/jiaoyu/education-icon.png);background-size: 280px 112px;}
.banxin .introduce-list li .icon.icon1{background-position: 0px 0;}
.banxin .introduce-list li .icon.icon2{background-position: -56px 0;}
.banxin .introduce-list li .icon.icon3{background-position: -112px 0;}
.banxin .introduce-list li .icon.icon4{background-position: -168px 0;}
.banxin .introduce-list li .icon.icon5{background-position: -224px 0;}
.banxin .introduce-list li .introduce-name{margin-top: 16px;font-size: 20px;color: #4C5A55;line-height: 28px;}
.banxin .introduce-list li .introduce-hint{margin-top: 8px;font-size: 14px;color: #919896;line-height: 21px;}
@media screen and (min-width:1650px){
    .banner-content:before{
        padding-top: 32%;
    }
}
@media screen and (max-width:1450px){
    .banner{
        height: 750px;
    }
    .banxin .banner-title{
        padding-top: 140px;
        font-size: 50px;
    }
    .banxin .banner-title:before{
        top: 143px;
    }
    .banxin .banner-title .sticon{
        top: 112px;
    }
    .banxin .banner-subheading{
            padding-top: 24px;
        font-size: 26px;
    }
    .banxin .banner-description{
        margin-bottom: 60px;
        width: 630px;
        padding-top: 34px;
    }
    .banner-content:before{
      bottom:146px;
      padding-top: 40%;
      background-position: 60px 0;
    }
}
@media screen and (max-width:1280px){
    .banner{
        height: 720px;
    }
    .banxin .banner-title{
        padding-top: 121px;
    }
    .banxin .banner-description{
        width: 620px;
        margin-bottom: 30px;
    }
    .banner-content:before{
        background-position:80px 0;
    }
    .banxin .banner-title:before{
        top: 123px;
    }
    .banxin .banner-title .sticon{
        top: 92px;
    }
}

/* 模块标题*/
.block-title{position: relative;margin-bottom: 25px;margin-top: 40px;font-size: 30px;color: #554D43;line-height: 42px;}
.block-title:before{content: '';position: absolute;top: 9px;left: 60px;height: 40px;width: 420px;background: url(//static.699pic.com/v2.0/Images/jiaoyu/education-fotn.png);}
.block-title.t1:before{background-position: 0 0px;}
.block-title.t2:before{background-position: 0 -40px;}
.block-title.t3:before{background-position: 0 -80px;}
.block-title.t4:before{background-position: 0 -120px;}
.block-title.t5:before{background-position: 0 -160px;}
.block-title.t1:after{content: '';position: absolute;top: 22px;left: 333px;width: 115px;height: 47px;background: url(//static.699pic.com/v2.0/Images/jiaoyu/education-fotn.png) no-repeat -517px -143px;}
.block-title .icon{position: relative;top: 16px;display: inline-block;margin-right: 8px;width: 56px;height: 56px;background: url(//static.699pic.com/v2.0/Images/jiaoyu/education-icon.png);background-size: 280px 112px;}
.block-title .icon.icon1{background-position: 0px -56px;}
.block-title .icon.icon2{background-position: -56px -56px;}
.block-title .icon.icon3{background-position: -112px -56px;}
.block-title .icon.icon4{background-position: -168px -56px;}
.block-title .icon.icon5{background-position: -224px -56px;}
.block-title .sticon{position: relative;top: -20px;left: 1px;font-size: 20px;color: #4C5A55;}
.block-title .block-title:nth-child(2n) .sticon{color: #554D43;}
/* 教育阶段*/
.educationalPhase{margin-bottom: 82px;}
.educationalPhase li{float: left;width: 18.824%;margin-right: 1.47%;height: 355px;border-radius: 8px;background: url(//static.699pic.com/v2.0/Images/jiaoyu/education-jieduan.png);}
.educationalPhase li.bg1{background-position: right 0px;}
.educationalPhase li.bg1 .educationalPhase-title{color: #00454A;}
.educationalPhase li.bg2{background-position: right -355px;}
.educationalPhase li.bg2 .educationalPhase-title{color: #610600;}
.educationalPhase li.bg3{background-position: right -710px;}
.educationalPhase li.bg3 .educationalPhase-title{color: #004A29;}
.educationalPhase li.bg4{background-position: right -1065px;}
.educationalPhase li.bg4 .educationalPhase-title{color: #03004A;}
.educationalPhase li.bg5{background-position: right -1420px;}
.educationalPhase li.bg5 .educationalPhase-title{color: #824B2A;}
.educationalPhase li:last-child{margin-right: 0;}
.educationalPhase li .educationalPhase-title{padding: 30px 0 12px 30px;font-size: 24px;font-weight: 600;color: #00454A;line-height: 33px;}
.educationalPhase li .educationalPhase-title .sticon{font-size: 22px;margin-left: 10px;font-weight: 400;}
.educationalPhase li .educationalPhase-link{margin-left: 30px;}
.educationalPhase li a{float: left;width: 50%;font-size: 16px;color: #666666;line-height: 36px;}
.educationalPhase li a:hover{color: #48AF87;}
@media screen and (max-width: 1540px){.educationalPhase li a{font-size: 14px;}}
.recommend-title{padding-top: 10px;padding-bottom: 20px;font-size: 24px;color: #4C5A55;line-height: 33px;}
.recommend-title.color .recommend-tab a{background: #FCECDE;}
.recommend-title.color .recommend-tab a.on, .recommend-title.color .recommend-tab a:hover{background: linear-gradient(90deg, #FFBD5B 0%, #F3A765 100%);}
.recommend-title p{display: inline-block;margin-left: 16px;font-size: 16px;color: #9CA6A2;line-height: 22px;}
.recommend-title .recommend-tab{margin-left: 24px;display: inline-block;vertical-align: 1px;}
.recommend-title .recommend-tab a{margin-right: 16px;display: inline-block;padding: 0 20px;font-size: 14px;color: #4C5A55;height: 30px;line-height: 30px;background: #E0F1E9;border-radius: 18px;}
.recommend-title .recommend-tab a.on, .recommend-title .recommend-tab a:hover{color: #FFFFFF;background: linear-gradient(90deg, #54BB9A 0%, #3EA578 100%);}
.collection-block{padding-bottom: 30px;}
.collection-block .collection-li{position: relative;float: left;width: 23.93%;height: 0;padding-top: 15.928%;margin-right: 1.4%;overflow: hidden;border-radius: 8px;}
.collection-block .collection-li .collection-content{position: absolute;top: 0;left: 0;width: 100%;height: auto;background: #FFFFFF;box-sizing: border-box;overflow: hidden;}
.collection-block .collection-li .collection-content img{width: 100%;height: 100%;}
.collection-block .collection-li:last-child{margin-right: 0;}
.collection-block .collection-li .collection-tips{position: absolute;right: 3%;bottom: 3%;text-align: center;width: 155px;height: 32px;background: rgba(255, 255, 255, 0.7);border-radius: 4px;font-size: 14px;color: #4C5A55;line-height: 32px;}
.collection-block .collection-li:hover a{top: 0;}
.collection-block .collection-li a{position: absolute;top: 100%;left: 0;box-sizing: border-box;padding-top: 18.5%;width: 100%;height: 100%;text-align: center;background: linear-gradient(90deg, rgba(84, 187, 154, 0.8) 0%, rgba(62, 165, 120, 0.8) 100%);color: #FFFFFF;}
.collection-block .collection-li a .collection-title{font-size: 30px;line-height: 42px;height: 42px;}
.collection-block .collection-li a .collection-nbr{width: 100%;padding: 2.8% 0 5.6%;font-size: 20px;height: 28px;line-height: 28px;}
.collection-block .collection-li a .collection-more{font-size: 16px;}
.recommend-imgIist{padding-bottom: 40px;}
.recommend-imgIist.width .recommend-imgIi{width: 23.93%;height: 0;padding-top: 15.928%;margin-right: 1.4%;}
.recommend-imgIist.width .recommend-imgIi .recommend-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.recommend-imgIist.width .recommend-imgIi .recommend-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.recommend-imgIist.video .video-box img{width: 100%;height: 100%;position: absolute;left: 0;top: 0;z-index: 1;}
.recommend-imgIist.video .video-box video{display: block;width: 100%;object-fit: fill;}
.recommend-imgIist.video .video-box .video-box-img{width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 1;background: #000;}
.recommend-imgIist.video .video-box .video-box-img img{width: auto;max-width: 100%;left: 50%;transform: translateX(-50%);}
.recommend-imgIist.video span.video-type{position: absolute;top: 15px;right: 15px;background-color: rgba(0, 0, 0, 0.3);border-radius: 4px 0px 4px 0px;backdrop-filter: blur(10px);font-size: 12px;line-height: 18px;color: #FFFFFF;padding: 0 8px;z-index: 3;}
.recommend-imgIist.video span.video-type.video-type8, .recommend-imgIist.video span.video-type.video-type4{display: inline-block;border: none;background-color: none;padding: 0;}
.recommend-imgIist.video .recommend-imgIi{width: 23.93%;height: 0;padding-top: 13.428%;margin-right: 1.4%;}
.recommend-imgIist.video .recommend-imgIi .video-name{position: absolute;bottom: -100px;left: 0;width: 100%;height: 60px;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%);padding: 25px 15px 0px;box-sizing: border-box;z-index: 2;transition: .2s;}
.recommend-imgIist.video .recommend-imgIi .video-name h2{float: left;max-width: 71%;font-size: 14px;color: #FFFFFF;line-height: 20px;text-shadow: 0px 3px 8px rgba(0, 0, 0, 0.4);overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-right: 5px;}
.recommend-imgIist.video .recommend-imgIi .video-name span.video-time{float: left;font-size: 14px;color: #FFFFFF;line-height: 20px;text-shadow: 0px 3px 8px rgba(0, 0, 0, 0.4);}
.recommend-imgIist.video .recommend-imgIi .video-name i{float: left;font-size: 14px;color: #FFFFFF;line-height: 20px;text-shadow: 0px 3px 8px rgba(0, 0, 0, 0.4);margin-right: 5px;}
.recommend-imgIist.video .recommend-imgIi:hover .video-name{bottom: 0;}
.recommend-imgIist.video .recommend-imgIi .progress-bar{width: 100%;height: 3px;display: none;overflow: hidden;position: absolute;left: 0;bottom: 0px;z-index: 2;}
.recommend-imgIist.video .recommend-imgIi .progress-slider{width: 0;height: 3px;overflow: hidden;background: linear-gradient(90deg, #54BB9A 0%, #3EA578 100%);position: absolute;left: 0;top: 0;transition: .2s;}
.recommend-imgIist .recommend-imgIi{position: relative;float: left;width: 18.824%;margin-right: 1.47%;background: #ccc;padding-top: 25.43%;border-radius: 8px;overflow: hidden;}
.recommend-imgIist .recommend-imgIi:last-child{margin-right: 0;}
.recommend-imgIist .recommend-imgIi .recommend-img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.recommend-imgIist .recommend-imgIi .recommend-img img{width: 100%;height: auto;}
.recommend-imgIist .recommend-imgIi:hover .recommend-imgName{bottom: 0;}
.recommend-imgIist .recommend-imgIi .recommend-imgName{position: absolute;left: 0;right: 0;bottom: -64px;box-sizing: border-box;font-size: 14px;height: 64px;color: #FFFFFF;padding: 34px 15px 0;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);transition: 0.2s;}
/* 竖版视频展示 */
.recommend-imgIist.video .video-box .video-cover-img{width: 100%;height: 100%;position: absolute;left: 0;top: 0;z-index: 2;background: #000000;text-align: center;}
.recommend-imgIist.video .video-box .video-cover-bgimg{position: absolute;left: 0;top: 0;width: 100%;height: 100%;text-align: center;overflow: hidden;background-color: #a8a8a8;}
.recommend-imgIist.video .video-box .video-cover-img img{width: auto;height: 100%;position: static;}
.recommend-imgIist.video .video-box .video-cover-bgimg .video-cover-def{position: absolute;left: 0;top: 0;width: 100%;height: 100%;text-align: center;z-index: 3;}
.recommend-imgIist.video .video-box .video-cover-bgimg img.video-cover-bg{width: 100%;filter: blur(10px);-webkit-filter: blur(10px);-moz-filter: blur(10px);-ms-filter: blur(10px);-o-filter: blur(10px);filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=10, MakeShadow=false);transform: scale(1.2);-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-ms-transform: scale(1.2);-o-transform: scale(1.2);opacity: .8;}
/* common-4k8k图标*/
.video-4k, .video-4k2, .video-4k3, .video-8k, .video-8k2, .video-8k3{background-image: url("//static.699pic.com/images/video/video2-4k8k-icons.png") !important;background-repeat: no-repeat;background-size: 194px 51px;}
.video-4k{width: 27px;height: 20px;background-position: 0 -30px;}
.video-4k2{width: 48px;height: 20px;background-position: -37px -30px;}
.video-4k3{width: 45px;height: 44px;background-position: -149px 0px;}
.video-8k{width: 27px;height: 20px;background-position: 0 0px;}
.video-8k2{width: 48px;height: 20px;background-position: -37px 0px;}
.video-8k3{width: 45px;height: 44px;background-position: -95px 0px;}
.customizedService-bg{margin-top: 37px;padding-top: 53px;height: 1245px;background: linear-gradient(180deg, #F7F7F7 0%, rgba(255, 255, 255, 0) 100%);}
.customizedService-title{position: relative;text-align: center;font-size: 30px;color: #4C5A55;line-height: 42px;}
.customizedService-title:before{content: 'Customized service';text-transform: uppercase;font-weight: 200;position: absolute;top: -9px;left: 0;right: 0;text-align: center;font-size: 28px;color: #4C5A55;line-height: 40px;opacity: 0.15;}
.customizedService-title.t2:before{content: 'Customized solution';}
.customizedService-title.t3:before{content: 'Serving the crowd';}
.customizedService-title span{position: relative;}
.customizedService-title .sticon{position: relative;font-size: 20px;color: #F3A865;}
.customizedService-title .sticon.icon1{bottom: -10px;left: -8px;}
.customizedService-title .sticon.icon2{top: -20px;right: -8px;color: #2E5849;}
.customizedService-block{margin-top: 28px;margin-bottom: 90px;border-radius: 8px 0px 0px 0px;overflow: hidden;}
.customizedService-block .customizedService-box{position: relative;float: left;width: 20%;height: 280px;overflow: hidden;}
.customizedService-block .customizedService-box.width{box-sizing: border-box;width: 40%;padding: 30px;}
.customizedService-block .customizedService-box.color{background: linear-gradient(133deg, #E3F8F0 0%, #C5E6DB 100%);}
.customizedService-block .customizedService-box.color .sticon{font-size: 30px;background: linear-gradient(138deg, #64C3A3 0%, #3DA477 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.customizedService-block .customizedService-box.color2{background: linear-gradient(46deg, #FFEBC7 0%, #FFF6E8 100%);}
.customizedService-block .customizedService-box.color2 .sticon{margin-bottom: 16px;font-size: 30px;background: linear-gradient(137deg, #FFD55B 0%, #F3A765 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.customizedService-block .customizedService-box.color2 .customizedService-serve:before{background: linear-gradient(137deg, #FFD55B 0%, #F3A765 100%);}
.customizedService-block .customizedService-box .customizedService-img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;white-space: nowrap;font-size: 0;}
.customizedService-block .customizedService-box .customizedService-img.bg1 li{background: url(//static.699pic.com/v2.0/Images/jiaoyu/education-dingzhi1.png) no-repeat center 0;}
.customizedService-block .customizedService-box .customizedService-img.bg2 li{background: url(//static.699pic.com/v2.0/Images/jiaoyu/education-dingzhi2.png) no-repeat center 0;}
.customizedService-block .customizedService-box .customizedService-img.bg3 li{background: url(//static.699pic.com/v2.0/Images/jiaoyu/education-dingzhi3.png) no-repeat center 0;}
.customizedService-block .customizedService-box .customizedService-img.bg4 li{background: url(//static.699pic.com/v2.0/Images/jiaoyu/education-dingzhi4.png) no-repeat center 0;}
.customizedService-block .customizedService-box .customizedService-img.bg5 li{background: url(//static.699pic.com/v2.0/Images/jiaoyu/education-dingzhi5.png) no-repeat center 0;}
.customizedService-block .customizedService-box .customizedService-img.bg6 li{background: url(//static.699pic.com/v2.0/Images/jiaoyu/education-dingzhi6.png) no-repeat center 0;}
.customizedService-block .customizedService-box .customizedService-img li{display: inline-block;width: 100%;height: 100%;}
.customizedService-block .customizedService-box .customizedService-img li.bg2{background-position: center -280px;}
.customizedService-block .customizedService-box .customizedService-img li.bg3{left: 200%;}
.customizedService-block .customizedService-box .customizedService-serve{padding-top: 16px;margin-bottom: 35px;position: relative;font-size: 20px;font-weight: 500;color: #333333;line-height: 28px;}
.customizedService-block .customizedService-box .customizedService-serve:before{content: '';position: absolute;bottom: -19px;width: 30px;height: 3px;background: linear-gradient(138deg, #64C3A3 0%, #3DA477 100%);border-radius: 3px;}
.customizedService-block .customizedService-box .customizedService-serve .sticon{font-size: 24px;vertical-align: -2.5px;}
.customizedService-block .customizedService-box .customizedService-serve .sti-jiantouyouKS{margin-left: 10px;}
.customizedService-block .customizedService-box .customizedService-serve .sti-bofangX2S{font-size: 16px;position: relative;top: -2px;opacity: 0.4;}
.customizedService-block .customizedService-box .customizedService-serve .customizedService-hint{font-size: 16px;color: #666666;line-height: 22px;}
.customizedService-block .customizedService-box .customizedService-subtitle{position: absolute;left: 0;right: 0;bottom: 0;height: 60px;text-align: center;line-height: 60px;font-size: 16px;color: #FFFFFF;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);}
@keyframes comHeadDefScroll{0%{margin-left: 0;}
5%{margin-left: -100%;}
50%{margin-left: -100%;}
55%{margin-left: -200%;}
100%{margin-left: -200%;}}
.product-block{margin-top: 120px;position: relative;}
.flexslider .slides li.on .slideBoxbg{opacity: 1;}
.flexslider .slides li.on .slideBox-msg{opacity: 1;}
.slideBoxbg{opacity: 0.3;position: absolute;z-index: 1;top: -72px;left: 4.03%;max-width: 600px;width: 42%;height: 332px;box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);background: linear-gradient(180deg, #E7F8F2 0%, #FFFFFF 100%);box-shadow: 0px 10px 20px 0px rgba(61, 164, 119, 0.1);border-radius: 8px;transition: 0.5s;}
.slideBoxbg .slideBoxbg-img{height: 100%;}
.slideBoxbg.bg1 .slideBoxbg-img{background: url(//static.699pic.com/v2.0/Images/jiaoyu/education-fangan.png) no-repeat center 0px;}
.slideBoxbg.bg2 .slideBoxbg-img{background: url(//static.699pic.com/v2.0/Images/jiaoyu/education-fangan.png) no-repeat center -339.5px;}
.slideBoxbg.bg3 .slideBoxbg-img{background: url(//static.699pic.com/v2.0/Images/jiaoyu/education-fangan.png) no-repeat center -679px;}
.slideBoxbg.bg4 .slideBoxbg-img{background: url(//static.699pic.com/v2.0/Images/jiaoyu/education-fangan.png) no-repeat center -1018.5px;}
.slideBox-msg{opacity: 0.3;position: absolute;top: -70px;right: 4.03%;box-sizing: border-box;width: 45.97%;transition: 0.6s;}
.slideBox-msg .slideBox-msgTitle{position: relative;margin-bottom: 69px;font-size: 24px;font-weight: 600;color: #333333;line-height: 33px;}
.slideBox-msg .slideBox-msgTitle:before{content: '';position: absolute;bottom: -20px;left: 0;width: 30px;height: 3px;background: linear-gradient(138deg, #64C3A3 0%, #3DA477 100%);border-radius: 3px;}
.slideBox-msg .slideBox-msgHint{font-size: 16px;font-weight: 600;color: #666666;line-height: 24px;margin-bottom: 12px;}
.slideBox-msg .slideBox-msgHint2{margin-bottom: 18px;font-size: 16px;color: #999999;line-height: 24px;}
.flexslider{height: 330px;}
.flexslider .slideBox{height: 100%;width: 88.57%;margin: 0 auto;}
.flexslider .slides{position: relative;}
.flexslider .slides li{opacity: 0;position: absolute;top: 0;left: 0;height: 310px;width: 100%;background: #F4F9F7;border-radius: 8px;}
.flexslider .slides li:after{content: '';position: absolute;bottom: 0;right: 0;width: 100%;height: 94px;background: url(//static.699pic.com/v2.0/Images/jiaoyu/education-fangan-font.png) no-repeat 0 0;}
.flexslider .slides li.item1:after{background-position: right 0px;}
.flexslider .slides li.item2:after{background-position: right -94px;}
.flexslider .slides li.item3:after{background-position: right -188px;}
.flexslider .slides li.item4:after{background-position: right -282px;}
.flexslider .slides li.on{opacity: 1;}
#bannerCtrl{position: absolute;top: 321px;left: 0;right: 0;text-align: center;line-height: 20px;}
#bannerCtrl li{display: inline-block;margin-right: 5px;border-radius: 4px;cursor: pointer;transition: 0.3s;width: 9px;height: 9px;background: #D8D8D8;}
#bannerCtrl li.active{margin-top: 1px;width: 32px;height: 7px;background: linear-gradient(138deg, #64C3A3 0%, #3DA477 100%);border-radius: 4px;}
.product-swiper .ckBtn{display: block;position: absolute;top: 37%;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-ms-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;transition: all .3s ease-in-out;display: block;z-index: 2;width: 50px;height: 50px;line-height: 50px;font-size: 20px;text-align: center;background: #F7F7F7;box-shadow: 0px 2px 8px 0px rgba(171, 171, 171, 0.31);border-radius: 50px;transition: 0s;}
.product-swiper .ckBtn.nextBtn{right: 0;}
.product-swiper .ckBtn:hover{color: #fff;background: linear-gradient(90deg, #54BB9A 0%, #3EA578 100%);box-shadow: 0px 2px 8px 0px rgba(61, 164, 119, 0.4);}
/* 内容分级vip s*/
.contentRating-list{padding-top: 90px;font-size: 0;margin-bottom: 64px;}
.contentRating-list .contentRating-li{display: inline-block;vertical-align: top;width: 23.5%;height: 767px;text-align: center;background: linear-gradient(180deg, #FFEDCE 0%, #FFFFFF 100%);box-shadow: 0px 10px 20px 0px rgba(243, 167, 100, 0.15);border-radius: 10px;margin-right: 2%;transition: 0.2s;}
.contentRating-list .contentRating-li:hover{transform: translateY(-10px);}
.contentRating-list .contentRating-li:last-of-type{margin-right: 0;}
.contentRating-list .contentRating-li4{background: linear-gradient(180deg, #E2F4FC 0%, #FFFFFF 100%);box-shadow: 0px 10px 20px 0px rgba(179, 127, 34, 0.1);}
.contentRating-list .contentRating-li4.contentRating-li .contentRating-vipbtn{background: linear-gradient(271deg, #8F72E6 0%, #9BB6FF 100%);}
.contentRating-list .contentRating-li4.contentRating-li .contentRating-vipbtn:hover{background: linear-gradient(271deg, #678FFA 0%, #7956DF 100%);}
.contentRating-list .contentRating-li1.contentRating-li .contentRating-vipPrice{color: #F3A864;}
.contentRating-list .contentRating-li3.contentRating-li .contentRating-vipPrice{color: #F17C39;}
.contentRating-list .contentRating-li.height .contentRating-vipbtn{background: linear-gradient(90deg, #FFB44C 0%, #F07B38 100%);}
.contentRating-list .contentRating-li.height .contentRating-vipbtn:hover{background: linear-gradient(90deg, #F8A93B 0%, #DD631D 100%);}
.contentRating-list .contentRating-li.height .privilege-title .iconfont{color: #FA6021;}
.contentRating-list .contentRating-li .contentRating-vipicon{display: block;margin: 0 auto 0;width: 70px;height: 4px;background: linear-gradient(90deg, #FFDA82 0%, #FFBF35 100%);border-radius: 0px 0px 2px 2px;}
.contentRating-list .contentRating-li .contentRating-vipicon.icon2{background: linear-gradient(137deg, #FFD55B 0%, #F3A765 100%);}
.contentRating-list .contentRating-li .contentRating-vipicon.icon3{background: linear-gradient(90deg, #F3A765 0%, #F07B38 100%);}
.contentRating-list .contentRating-li .contentRating-vipicon.icon4{background: linear-gradient(225deg, #6580FF 0%, #39AEFF 54%, #45C2FF 100%);}
.contentRating-list .contentRating-li .contentRating-vipname{margin-top: 20px;font-size: 16px;font-weight: 400;color: #564634;line-height: 22px;}
.contentRating-list .contentRating-li .contentRating-vipPrice{margin-top: 16px;font-size: 18px;color: #FF9A3E;line-height: 25px;}
.contentRating-list .contentRating-li .contentRating-vipPrice span{font-size: 48px;font-weight: 500;line-height: 67px;}
.contentRating-list .contentRating-li .contentRating-vipfont{margin: 25px 0 0;padding-bottom: 2px;font-size: 40px;font-weight: 500;color: #FF8445;line-height: 56px;background: linear-gradient(271deg, #8F72E6 0%, #9BB6FF 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.contentRating-list .contentRating-li .contentRating-vipbtn{display: block;margin: 24px 8%;height: 40px;line-height: 40px;background: linear-gradient(90deg, #FFCD5C 0%, #FF9F4A 100%);font-size: 16px;font-weight: 600;color: #FFFFFF;border-radius: 23px;}
.contentRating-list .contentRating-li .contentRating-vipbtn:hover{background: linear-gradient(90deg, #F6B72A 0%, #F08526 100%);}
.contentRating-list .contentRating-li .contentRating-vipbtn.color{background: linear-gradient(90deg, #FFDA82 0%, #FFBF35 100%);}
.contentRating-list .contentRating-li .contentRating-vipbtn.color:hover{background: linear-gradient(90deg, #FBCF66 0%, #EFAD20 100%);}
.contentRating-list .contentRating-privilege{padding: 0 9.17%;margin-bottom: 30px;text-align: left;font-size: 14px;color: #666666;line-height: 20px;}
.contentRating-list .contentRating-privilege .privilege-title{padding-bottom: 8px;font-size: 14px;font-weight: 600;color: #666666;line-height: 20px;}
.contentRating-privilege .equity{margin-bottom: 6px;}
.contentRating-privilege .offside{float: right;font-weight: 600;color: #16CD8F;}
.contentRating-privilege .impower-scope{font-size: 12px;color: #999999;line-height: 17px;padding-bottom: 16px;}
.contentRating-privilege .impower-scope p{margin-bottom: 4px;font-size: 14px;color: #666666;line-height: 20px;}
.contentRating-privilege .impower-scope p span{font-weight: 500;float: right;color: #8F74E6;}
.contentRating-privilege .impower-scope p .iconfont{float: right;color: #16CD8F;}
.contentRating-privilege .impower-scope p .iconfont.icon-tongyong-cuo2{color: #FE5300;}
.contentRating-privilege .color{color: #F17C39;font-weight: 600;}
.contentRating-li4 .contentRating-privilege .color, .contentRating-li4 .contentRating-privilege .offside{color: #8F74E6;}
.contentRating-privilege .customization-font{text-align: center;padding: 22px 0 30px;font-size: 16px;color: #333333;line-height: 28px;}
.contentRating-privilege .customization-font strong{font-size: 20px;}
.contentRating-list .contentRating-privilege .privilege-title i{display: inline-block;width: 3px;height: 13px;background: linear-gradient(90deg, #FFCD5C 0%, #FF9F4A 100%);border-radius: 2px;margin-right: 6px;}
.contentRating-list .contentRating-privilege .privilege-title i.color{background: linear-gradient(90deg, #FFDA82 0%, #FFBF35 100%);}
.contentRating-li3 .contentRating-privilege .privilege-title i{background: linear-gradient(90deg, #FFB44C 0%, #F07B38 100%);}
.contentRating-li4 .contentRating-privilege .privilege-title i{background: linear-gradient(271deg, #8F72E6 0%, #9BB6FF 100%);}
.contentRating-list .contentRating-privilege span{font-weight: 600;}
/* 内容分级vip e*/
.TheDisabled-bg{box-sizing: border-box;padding-top: 50px;margin-bottom: 50px;background: linear-gradient(180deg, #F7F7F7 0%, rgba(255, 255, 255, 0) 100%);}
.TheDisabled-bg .TheDisabled-describe{text-align: center;padding: 40px 0;font-size: 16px;color: #4C5A55;line-height: 28px;}
.works-top-navs{box-sizing: border-box;position: relative;width: 512px;height: 47px;margin: 28px auto 0;background: #FFFFFF;border-radius: 28px;border: 1px solid #3DA477;overflow: hidden;}
.works-top-navs p{position: relative;float: left;width: 127.5px;white-space: nowrap;font-size: 18px;color: #4C5A55;border-radius: 23px;text-align: center;height: 46px;line-height: 46px;transition: all ease 0.2s;cursor: pointer;z-index: 2;}
.works-top-navs p:hover, .works-top-navs p.active{color: #fff;}
.works-top-navs span{position: absolute;background: linear-gradient(138deg, #64C3A3 0%, #3DA477 100%);width: 128px;height: 48px;transform: translate(-1px, -1px);border-radius: 30px;z-index: 1;left: 0;top: -1px;transition: left ease 0.2s;}
.TheDisabled-block{height: 0;overflow: hidden;}
.TheDisabled-block.active{height: auto;overflow: auto;}
.usageScenario{white-space: nowrap;height: 396px;overflow: hidden;font-size: 0;padding-bottom: 30px;}
.usageScenario .usageScenario-block{display: inline-block;font-size: 0;background: url(//static.699pic.com/v2.0/Images/jiaoyu/education-peixun.png);white-space: nowrap;}
.usageScenario .usageScenario-block:first-child{animation: carousel 40s infinite linear;-webkit-animation: carousel 40s infinite linear;-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-ms-backface-visibility: hidden;backface-visibility: hidden;-webkit-perspective: 1000;-moz-perspective: 1000;-ms-perspective: 1000;perspective: 1000;margin-right: 20px;}
.usageScenario .usageScenario-block:first-child:hover{
  animation-play-state: paused;
  -webkit-animation-play-state: paused;
}
.usageScenario .usageScenario-block li{display: inline-block;box-sizing: border-box;width: 453px;height: 396px;padding: 75px 0 0 20px;margin-right: 20px;font-size: 14px;color: #666666;line-height: 22px;border-radius: 16px;box-shadow: 0px 10px 20px 0px rgba(61,164,119,0.1);}
.usageScenario .usageScenario-block li:last-child{margin-right: 0;}
.TheDisabled-educationTitle{text-align: center;font-size: 24px;color: #4C5A55;line-height: 33px;}
.educationList-box{font-size: 0;white-space: nowrap;overflow: hidden;}
.TheDisabled-educationList{display: inline-block;margin: 20px 0;font-size: 0;white-space: nowrap;overflow: hidden;}
.TheDisabled-educationList:first-child{animation: carousel2 35s infinite linear;-webkit-animation: carousel2 35s infinite linear;-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-ms-backface-visibility: hidden;backface-visibility: hidden;-webkit-perspective: 1000;-moz-perspective: 1000;-ms-perspective: 1000;perspective: 1000;margin-right: 20px;}
.TheDisabled-educationList li{margin-right: 15px;display: inline-block;width: 160px;height: 56px;background: #FFFFFF;box-shadow: 0px 2px 10px 0px rgba(61, 164, 119, 0.1);border-radius: 8px;background: url(//static.699pic.com/v2.0/Images/jiaoyu/qiye-logo.png) no-repeat;background-size: 1120px 168px;}
.TheDisabled-educationList li.b1{background-position: 0px 0px;}
.TheDisabled-educationList li.b2{background-position: -160px 0px;}
.TheDisabled-educationList li.b3{background-position: -320px 0px;}
.TheDisabled-educationList li.b4{background-position: -480px 0px;}
.TheDisabled-educationList li.b5{background-position: -640px 0px;}
.TheDisabled-educationList li.b6{background-position: -800px 0px;}
.TheDisabled-educationList li.b7{background-position: -960px 0px;}
.TheDisabled-educationList li.b8{background-position: 0px -56px;}
.TheDisabled-educationList li.b9{background-position: -160px -56px;}
.TheDisabled-educationList li.b10{background-position: -320px -56px;}
.TheDisabled-educationList li.b11{background-position: -480px -56px;}
.TheDisabled-educationList li.b12{background-position: -640px -56px;}
.TheDisabled-educationList li.b13{background-position: -800px -56px;}
.TheDisabled-educationList li.b14{background-position: -960px -56px;}
.TheDisabled-educationList li.b15{background-position: 0px -112px;}
.TheDisabled-educationList li.b16{background-position: -160px -112px;}
.TheDisabled-educationList li.b17{background-position: -320px -112px;}
.TheDisabled-educationList li.b18{background-position: -480px -112px;}
.TheDisabled-educationList li.b19{background-position: -640px -112px;}
.TheDisabled-educationList li.b20{background-position: -800px -112px;}
.TheDisabled-educationList li.b21{background-position: -960px -112px;}
@keyframes carousel{from{margin-left: 0;}
to{margin-left: -4257px;}}
@-webkit-keyframes carousel{from{margin-left: 0;}
to{margin-left: -4257px;}}
.school-block{position: relative;margin-top: 2px;margin-bottom: 40px;height: 367px;background: linear-gradient(180deg, #ECFAF5 0%, #FFFFFF 100%);box-shadow: 0px 10px 20px 0px rgba(61, 164, 119, 0.1);border-radius: 16px;}
.school-block .school-bg{position: absolute;top: 0;left: 24%;height: 367px;width: 550px;background: url(//static.699pic.com/v2.0/Images/jiaoyu/education-img.png) no-repeat center -378px;}
.school-block .school-img{position: absolute;top: -40px;right: 2.35%;height: 378px;width: 41.17%;background: #E7E7E7 url(//static.699pic.com/v2.0/Images/jiaoyu/education-img.png) no-repeat center top;border-radius: 16px;}
.school-block .school-font{position: absolute;top: 0;left: 9.41%;text-align: center;width: 320px;padding-top: 74px;}
.school-block .school-font i{margin-bottom: 16px;display: block;height: 61px;background: url(//static.699pic.com/v2.0/Images/jiaoyu/education-img.png) no-repeat center -1443px;}
.school-block .school-font .school-describe{margin-bottom: 32px;font-size: 20px;font-weight: 600;color: #4C5A55;line-height: 28px;}
.school-block .school-font .school-msg{margin-bottom: 8px;white-space: nowrap;font-size: 16px;color: #4C5A55;line-height: 22px;}
@keyframes carousel2{from{margin-left: 0;}
to{margin-left: -3675px;}}
@-webkit-keyframes carousel2{from{margin-left: 0;}
to{margin-left: -3675px;}}
.teacher-block .teacher-box{float: left;width: 32.11%;background: linear-gradient(179deg, #E7F8F2 0%, #FFFFFF 100%);box-shadow: 0px 10px 20px 0px rgba(61, 164, 119, 0.1);border-radius: 16px;padding: 0 1.76% 1.76%;box-sizing: border-box;margin-right: 1.76%;margin-bottom: 30px;padding-top: 22px;}
.teacher-block .teacher-box:last-child{margin-right: 0;}
.teacher-block .teacher-box .teacher-title{margin-bottom: 20px;padding-top: 28px;background: url(//static.699pic.com/v2.0/Images/jiaoyu/teacher-boxicon.png) no-repeat 0 0;font-size: 20px;font-weight: 600;color: #4C5A55;line-height: 28px;}
.teacher-block .teacher-box .teacher-img{margin-bottom: 20px;height: 226px;background: url(//static.699pic.com/v2.0/Images/jiaoyu/education-img.png) no-repeat center -745px;border-radius: 8px;}
.teacher-block .teacher-box.box2 .teacher-img{background-position: center -971px;}
.teacher-block .teacher-box.box2 .teacher-msg .teacher-touxiang{background-position: -26px 0;}
.teacher-block .teacher-box.box3 .teacher-img{background-position: center -1197px;}
.teacher-block .teacher-box.box3 .teacher-msg .teacher-touxiang{background-position: -52px 0;}
.teacher-block .teacher-box .teacher-describe{margin-bottom: 16px;font-size: 14px;color: #919896;line-height: 22px;}
.teacher-block .teacher-box .teacher-msg{position: relative;font-size: 14px;color: #4C5A55;line-height: 22px;}
.teacher-block .teacher-box .teacher-msg:before, .teacher-block .teacher-box .teacher-msg:after{content: '';position: absolute;bottom: 12px;background: #3DA477;}
.teacher-block .teacher-box .teacher-msg:before{right: 30px;width: 40px;height: 1px;opacity: 0.5;}
.teacher-block .teacher-box .teacher-msg:after{right: 0px;width: 30px;height: 2px;}
.teacher-block .teacher-box .teacher-msg .teacher-touxiang{display: inline-block;margin-right: 8px;width: 26px;height: 26px;border-radius: 50%;background: url(//static.699pic.com/v2.0/Images/jiaoyu/education-touxiang.png) no-repeat 0 0;background-size: 78px 26px;vertical-align: -8px;}
#barrage-container{height: 310px;background: rgba(255, 255, 255, 0.6);border-radius: 10px;margin: 0 auto;padding-top: 30px;overflow: hidden;box-sizing: border-box;}
/* 滚动弹幕*/#barrage-container{height: 310px;background: rgba(255, 255, 255, 0.6);border-radius: 10px;margin: 0 auto;padding-top: 30px;overflow: hidden;box-sizing: border-box;}
#barrage-container .barrage-row{height: 70px;margin-bottom: 17px;position: relative;}
.barrage-row .barrage-item{width: auto;max-width: 566px;height: 50px;line-height: 50px;padding: 7px 10px 12px 10px;display: inline-block;vertical-align: middle;position: absolute;left: 1200px;overflow: hidden;background: #FFFFFF;box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.1);border-radius: 35px;float: left;}
.barrage-row .barrage-item-detail{font-size: 14px;line-height: 27px;display: inline-block;vertical-align: middle;color: #333333;/* width: auto;*/width: calc(100% - 80px);max-width: 490px;height: 100%;overflow: hidden;float: left;}
.barrage-item img{height: 50px;width: 50px;border-radius: 100%;vertical-align: middle;margin-right: 15px;}
.barrage-item .userImg{height: 50px;width: 50px;border-radius: 100%;vertical-align: middle;margin-right: 10px;background-repeat: no-repeat;display: inline-block;background-image: url(//static.699pic.com/images/index/barrage-touxiang.jpg);float: left;}
.barrage-row .barrage-item-detail span{font-weight: bold;color: #202020;display: none;}
.barrage-item-hover .barrage-item-detail, .barrage-item-hover-3 .barrage-item-detail{overflow: auto;}
.barrage-row .barrage-item-hover, .barrage-row .barrage-item-hover-3{height: auto;z-index: 1;}
.barrage-row .barrage-item-hover .barrage-item-detail, .barrage-row .barrage-item-hover img{vertical-align: top;}
.barrage-row .barrage-item-hover .barrage-item-detail, .barrage-row .barrage-item-hover .userImg{vertical-align: top;}
.barrage-row .barrage-item-hover-3{bottom: 0;}
.barrage-row .barrage-item-hover-3 .barrage-item-detail, .barrage-row .barrage-item-hover-3 img{vertical-align: top;}
.barrage-row .barrage-item-hover-3 .barrage-item-detail, .barrage-row .barrage-item-hover-3 .userImg{vertical-align: top;}
/* =_=*/.barrage-item .userImg-0{background-position: 0 0;}
.barrage-item .userImg-1{background-position: 0 -50px;}
.barrage-item .userImg-2{background-position: 0 -100px;}
.barrage-item .userImg-3{background-position: 0 -150px;}
.barrage-item .userImg-4{background-position: 0 -200px;}
.barrage-item .userImg-5{background-position: 0 -250px;}
.barrage-item .userImg-6{background-position: 0 -300px;}
.barrage-item .userImg-7{background-position: 0 -350px;}
.barrage-item .userImg-8{background-position: 0 -400px;}
.barrage-item .userImg-9{background-position: 0 -450px;}
.barrage-item .userImg-10{background-position: 0 -500px;}
.barrage-item .userImg-11{background-position: 0 -550px;}
.barrage-item .userImg-12{background-position: 0 -600px;}
.barrage-item .userImg-13{background-position: 0 -650px;}
.barrage-item .userImg-14{background-position: 0 -700px;}
.barrage-item .userImg-15{background-position: 0 -750px;}
.barrage-item .userImg-16{background-position: 0 -800px;}
.barrage-item .userImg-17{background-position: 0 -850px;}
.barrage-item .userImg-18{background-position: 0 -900px;}
.barrage-item .userImg-19{background-position: 0 -950px;}
.barrage-item .userImg-20{background-position: 0 -1000px;}
.barrage-item .userImg-21{background-position: 0 -1050px;}
.barrage-item .userImg-22{background-position: 0 -1100px;}
.barrage-item .userImg-23{background-position: 0 -1150px;}
.barrage-item .userImg-24{background-position: 0 -1200px;}
.barrage-item .userImg-25{background-position: 0 -1250px;}
.barrage-item .userImg-26{background-position: 0 -1300px;}
.barrage-item .userImg-27{background-position: 0 -1350px;}
.barrage-item .userImg-28{background-position: 0 -1400px;}
.barrage-item .userImg-29{background-position: 0 -1450px;}
.barrage-item .userImg-30{background-position: 0 -1500px;}
.barrage-item .userImg-31{background-position: 0 -1550px;}
.barrage-item .userImg-32{background-position: 0 -1600px;}
.barrage-item .userImg-33{background-position: 0 -1650px;}
.barrage-item .userImg-34{background-position: 0 -1700px;}
.hot-fixed{display: none;position: fixed;top: 70px;left: 0;right: 0;z-index: 5;width: 757px;margin: auto;}
.hotTop{margin: 0 auto;height: 60px;background-color: #ffffff;position: relative;box-shadow: 0px 2px 14px 0px rgba(204, 214, 209, 0.4);border-radius: 0px 0px 6px 6px;}
.hotTop ul li{float: left;height: 60px;width: 124px;position: relative;font-size: 18px;color: #4C5A55;line-height: 22px;transition: 0.2s;padding: 17px 0 0;box-sizing: border-box;text-align: center;cursor: pointer;}
.hotTop ul li:before{content: '';position: absolute;bottom: 6.5px;left: 0;right: 0;opacity: 0;margin: auto;height: 3px;width: 20px;background: #D8D8D8;border-radius: 2px;}
.hotTop ul li.on{font-weight: 700;color: #2F8E6F;width: 136px;}
.hotTop ul li.on span{color: #666;}
.hotTop ul li.on:before{background: linear-gradient(90deg, #54BB9A 0%, #3EA578 100%);opacity: 1;}
.hot_big{margin: 0 auto;width: 1200px;height: 625px;position: relative;}
.hotTop ul li span{position: absolute;top: 20px;right: 0;display: inline-block;width: 1px;height: 20px;background: #ddd;border-radius: 1px;}
@media screen and (max-width:1450px){.hotTop{height: 46px;}
.hotTop ul li{height: 46px;font-size: 16px;padding: 10px 0 0;}}
.xian{width: 245px;height: 1px;background: #D8D8D8;margin-left: 27px;}
.hotTop .hot_last{border-right: none;}
.hot_head{padding-top: 95px;margin-bottom: 40px;text-align: center;}
.hot_head:before{content: 'Hot Portrait';position: absolute;top: 57px;left: 0;right: 0;text-align: center;font-size: 60px;color: #DDDDDD;opacity: 0.5;}
@media screen and (max-width: 1390px){
  .contentRating-privilege .customization-font strong{
        font-size: 18px;
  }
  .contentRating-list .contentRating-li{
    height: 805px;
  }
  .educationalPhase li a{
    font-size:12px;
  }
}
